A:Visited, A:Link, A:Active
{
	Color: #000000;Text-Decoration: None;
}
A:hover
{
	Color: #8B4A27;Text-Decoration: underline;
}

A:Visited.b, A:Link.b, A:Active.b
{
	Color: #ffffff;Text-Decoration: None;
}
A:hover.b
{
	Color: #E9E9E9;Text-Decoration: underline;
}

A:Visited.c, A:Link.c, A:Active.c
{
	Color: #414141;Text-Decoration: None;
}
A:hover.c
{
	Color: #000000;Text-Decoration: underline;
}
A:Visited.d, A:Link.d, A:Active.d
{
	Color: #750000;Text-Decoration: None;
}
A:hover.d
{
	Color: #CB0000;Text-Decoration: underline;
}
A:hover.c
{
	Color: #000000;Text-Decoration: underline;
}
A:Visited.e, A:Link.e, A:Active.e
{
	Color: #4D4D4D;Text-Decoration: None;
}
A:hover.e
{
	Color: #000000;Text-Decoration: underline;
}
A:Visited.f, A:Link.f, A:Active.f
{
	Color: #ffffff;Text-Decoration: None;
}
A:hover.f
{
	Color: #FFE400;Text-Decoration: underline;
}